Home » PLAYER'S HQ 1.13 » JA2 Complete Mods & Sequels » JA2 Wildfire » install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #336814] Sun, 19 October 2014 11:54 Go to previous messageGo to next message
Toma777

 
Messages:57
Registered:October 2013
Location: serbia
You can also add pmc entry in grumm port as flugente proposed
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #336817] Sun, 19 October 2014 13:02 Go to previous messageGo to next message
sevenfm

 
Messages:1534
Registered:December 2012
Recent changes in FacilityTypes.xml in W607 svn made it incompatible with stable 7435 release (because of unsupported STRATEGIC_MILITIA_MOVEMENT)

Also, WF 6.06 from svn does not start under 4870 for the same reason (unsupported facilities)

Also, can anyone add russian translated xml files to 6.07 WF svn? (based on actual version from svn)
here's the link, which contains the following files:
Russian.Cities.xml
Russian.FacilityTypes.xml
Russian.SectorNames.xml


Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #336819] Sun, 19 October 2014 14:17 Go to previous messageGo to next message
silversurfer

 
Messages:2292
Registered:May 2009
Thanks. I uploaded your files to SVN.
I also removed the STRATEGIC_MILITIA_MOVEMENT assignment from FacilityTypes.xml to maximize compatibility. If someone wants to play with this feature in a newer development exe he can simply add the assignment to FacilityTypes.xml.

edit: Updated post to include signature again with link to SVN.

[Updated on: Mon, 02 February 2015 23:16]




Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #340695 is a reply to message #336819] Fri, 24 April 2015 14:13 Go to previous messageGo to next message
silversurfer

 
Messages:2292
Registered:May 2009
I updated WF6.07 maps on SVN with the following:

- added STRATEGIC_MILITIA_MOVEMENT to FacilityTypes.xml again
- modified SectorNames.xml to use the new "usPrisonRoomNumber" tags that came with exe version 7826
- updated the 6.07 readme with links to the new forum and info about compatibility

Because of these changes the maps will only be compatible with exe version 7826 or higher. ".bak" files exist for FacilityTypes.xml and SectorNames.xml which can be used with the 7609 stable release of JA2 1.13.



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #342098 is a reply to message #340695] Mon, 17 August 2015 11:50 Go to previous messageGo to next message
sevenfm

 
Messages:1534
Registered:December 2012
Can someone check and fix San Mona boxing NPC scripts for Wildfire 6.07
Cannot win 3 round, endless clock starts or simply nothing happens, no record in quest journal and no Kingpin quest.
When using default 1.13 scripts (by renaming Wildfire\NPCData folder) boxing works fine.
The problem happens only with 3 round, first 2 are ok, so it's something with Kingpin script probably.

(tested with stable 7609 + Wildfire 6.07)

[Updated on: Mon, 17 August 2015 11:50]




7609+fix | 7609+AI (r713) | 7609 unofficial modpack | Win8+ fix | Experimental project | Youtube

- How did you survive?
- Didn't. Got killed... God, I love that joke.


Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #342099 is a reply to message #342098] Mon, 17 August 2015 18:32 Go to previous messageGo to next message
silversurfer

 
Messages:2292
Registered:May 2009
I just tried the boxing in r7975 and it works fine on WF6.07 maps. There have been several changes to boxing code after stable release. If it doesn't work in old 7609 you are out of luck. I don't work with that old code anymore. Sorry.



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #342383 is a reply to message #342099] Fri, 11 September 2015 02:02 Go to previous messageGo to next message
TWJunky

 
Messages:82
Registered:November 2012
Location: Austria
Sorry wrong thread! Please disregard!

The image of the treated swat vest doesnt exist in current SCI_Unstable_Revision_7987_on_GameDir_2271. not sure

According to Strohmann this existed

[/quote]Added missing images and xml-data for treated/coated SWAT and EOD armour parts with SDO Unstable_Revision_7572_on_GameDir_2170.[/quote]

[Updated on: Sat, 12 September 2015 12:25]

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #345312 is a reply to message #342383] Thu, 05 May 2016 19:01 Go to previous messageGo to next message
Milano
Messages:4
Registered:April 2006
So I am using the newest version of 1.13 7609 and have downloaded and installed Wildfire 6.07. When I start it I get a runtime error, and it won't run. What might be causing this problem? Any help would be appreciated.
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #345314 is a reply to message #345312] Thu, 05 May 2016 20:24 Go to previous messageGo to next message
silversurfer

 
Messages:2292
Registered:May 2009
You should read the 6.07 readme file which explains what to do with exe versions lower than 7826.



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #345323 is a reply to message #345314] Fri, 06 May 2016 16:17 Go to previous messageGo to next message
BattleGnome

 
Messages:60
Registered:April 2016
Very interesting... Two things.

1. A question (or two).
Will the next official release of 1.13 be ready to go for wildfire maps, with no renaming files etc? Also, when is the next official release of 1.13 likely to be?


2. A curve-ball.
How much work am I going to create for myself if I want to blend wildfire maps with Alruco revisited maps to add the extra towns from AR to the wildfire map? Keeping in mind I will be doing mostly straight sector for sector map swaps, but have little to no experience with the map editor and all the other things that go with it.

Thanks,
Gnome.

Edit: Specifically I would want to replace the following wildfire sectors with AR sectors:
A3, A8, G3, G11, H6, K15, L1, L7, L8, L13, L16, M7, M8, M15, M16, N11, N12, O10, O11, O12, P10, P11, P12, P13
And probably a few other sectors with hidden gun runner bases (that I wont list here.)

[Updated on: Fri, 06 May 2016 16:39]

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #345325 is a reply to message #345323] Fri, 06 May 2016 17:49 Go to previous messageGo to next message
silversurfer

 
Messages:2292
Registered:May 2009
1. The SCIs are as official as it can get. If you are looking for a new called "stable" release then you are out of luck in my opinion because I doubt that there will be one.

2. I have no idea as I do not mod maps myself. You might as well just play AR because item IDs on the WF maps may not be compatible with AR item IDs and vice versa.



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #345579 is a reply to message #345325] Wed, 18 May 2016 11:07 Go to previous messageGo to next message
Gambigobilla

 
Messages:717
Registered:July 2008
After a long time i tried WF607+AFS which threw some assertion errors bitching about some tilesets. After fiddling some, i realized Ja2Set.dat.xml.AFS is a little bit outdated. I fixed the problem and here's a diff but because i don't have write access i can't commit it. If someone does in my stead it'd be great.

Index: Ja2Set.dat.xml.AFS
===================================================================
--- Ja2Set.dat.xml.AFS	(revision 8221)
+++ Ja2Set.dat.xml.AFS	(working copy)
@@ -1,6 +1,6 @@
 <?xml version="1.0" encoding="utf-8" ?>
 <JA2SET>
-	<tilesets numTilesets="50" numFiles="151">
+	<tilesets numTilesets="50" numFiles="155">
 		<Tileset index="0">
 			<Name>GENERIC 1</Name>
 			<AmbientID>32</AmbientID>
@@ -159,6 +159,7 @@
 				<file index="151">smp4items.sti</file>
 				<file index="152">smp5items.sti</file>
 				<file index="153">smp6items.sti</file>
+				<file index="154">smp7items.sti</file>
 			</Files>
 		</Tileset>
 		<Tileset index="1">
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #345581 is a reply to message #345579] Wed, 18 May 2016 14:46 Go to previous messageGo to next message
silversurfer

 
Messages:2292
Registered:May 2009
Thank you. Patch is committed in r8222.



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #346125 is a reply to message #297770] Thu, 07 July 2016 06:06 Go to previous messageGo to next message
LatZee

 
Messages:64
Registered:December 2015
Just a heads up, that new no profile merchants feature puts a Kingpin affiliated hunting stuff seller right next to Angel on WF maps... that of course means that it is impossible to do Maria quest peacefully (tried dragging Angel to back room and closing the door, but bringing Maria there doesn't trigger the sequence). Not that extra merchants are really necessary with WF maps item bonanza or anything, but just to let you guys know cheeky
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #347332 is a reply to message #346125] Sat, 15 October 2016 15:39 Go to previous messageGo to next message
silversurfer

 
Messages:2292
Registered:May 2009
Somehow I have missed the latest reply to this thread. Thanks for reporting the issue with the NPC merchant in C6.

I just updated the repository and changed a number of things:
  • moved NPC merchants to correct locations and also moved some to a different sector where they fit
  • added InteractiveActions.xml with proper locations for computers and bookshelves
  • modified SamSites.xml to work with the new Overlapping SAMs feature (only works with exe version > 8309)
  • updated the readme file for 6.07 maps



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #349754 is a reply to message #347332] Wed, 10 May 2017 15:32 Go to previous messageGo to next message
Cancerman Of The Opera

 
Messages:20
Registered:May 2017
Location: The far north of Sweden.
For some reason I cant get the wildfire 6.07 mod to work with any SCI. I am using the WF maps hosted on kermis FTP. Is the SVN version different?



"Armed to the teeth. To the war zone. Tonight no ones going home!"

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #349759 is a reply to message #349754] Thu, 11 May 2017 17:30 Go to previous messageGo to next message
silversurfer

 
Messages:2292
Registered:May 2009
The WF6.07 map on Kermi's FTP is very outdated and will most likely not work with current SCIs. The SVN that is linked in my sig should work with the latest SCI unless someone added/changed some feature recently that requires an update to the map. However, I'm not aware of such change.



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #349760 is a reply to message #349759] Thu, 11 May 2017 18:27 Go to previous messageGo to next message
Cancerman Of The Opera

 
Messages:20
Registered:May 2017
Location: The far north of Sweden.
Alright then it is as I suspected.
Problem is that I cant install SVN cause I am using win xp and it requires that i upgrade to a newer servicepack that I cant install cause it fucks up my "not so legit" copy of xp.

Is there any chance that you could upload the SVN version somewhere?
For that I would be eternally grateful!



"Armed to the teeth. To the war zone. Tonight no ones going home!"

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #349763 is a reply to message #349760] Fri, 12 May 2017 13:58 Go to previous messageGo to next message
silversurfer

 
Messages:2292
Registered:May 2009
I won't upload the SVN version anywhere else for several reasons. Also I'll pretend not to have read what you said about your Windows XP...



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #349765 is a reply to message #349763] Fri, 12 May 2017 17:49 Go to previous messageGo to next message
Cancerman Of The Opera

 
Messages:20
Registered:May 2017
Location: The far north of Sweden.
Alright! Guess I will have to fix it some other way then.
Thanks anyway.



"Armed to the teeth. To the war zone. Tonight no ones going home!"

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #350813 is a reply to message #349765] Fri, 01 September 2017 12:50 Go to previous messageGo to next message
tako_muro

 
Messages:9
Registered:October 2016
Location: Middle of Sout East or Ea...
Hi

Most links are dead and I can't figure out how to install 1.13 to Wildfire [or Wildfire's strategic and local maps to JA2(+1.13)]. So, I'll be glad if you can help me.

Note: I have both GoG version of JA2(1.12) and JA2-Wildfire(6.04).
Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #350814 is a reply to message #350813] Fri, 01 September 2017 14:33 Go to previous messageGo to next message
silversurfer

 
Messages:2292
Registered:May 2009
Just follow the instructions in the JA2 1.13-Wildfire6.07 Maps ReadMe.txt.
In order to download the WF6.07 maps you will need some SVN client (e.g. Tortoise SVN) unless you want to download the files one by one. ;-)



Wildfire Maps Mod 6.07 on SVN: https://ja2svn.mooo.com/source/ja2/branches/Wanne/JA2%201.13%20Wildfire%206.06%20-%20Maps%20MOD

Re: install and run wildfire 6.07 mod (1.13) with latest JA2 1.13 mod?[message #350815 is a reply to message #350814] Fri, 01 September 2017 15:48 Go to previous message
tako_muro

 
Messages:9
Registered:October 2016
Location: Middle of Sout East or Ea...
Hi, thanks for quick reply

I don't want to download one by one, but I don't know how to use Tortoise SVN. So I need step by step guide to download with Tortoise SVN if possible, don't need too much details though. happy

Example:

1) Run TortoiseProc.exe
2) press Add Project
3) paste "https:. //ja2svn.no-ip.org/source/ja2/branches/Wanne/JA2 1.13 Wildfire 6.06 - Maps MOD" to Path or URL.
4) select "Wildfire Maps"
5) press "Download All"

Thank you

[Updated on: Fri, 01 September 2017 16:17]

Previous Topic: Alma mine..
Next Topic: Enemies in scouted sections
Goto Forum:
  


Current Time: Fri Jun 22 08:15:03 EEST 2018

Total time taken to generate the page: 0.01439 seconds